CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

TestPlugInDefaultImpl.cpp File Reference
`#include <cppunit/config/SourcePrefix.h>`
`#include <cppunit/TestSuite.h>`
`#include <cppunit/extensions/TestFactoryRegistry.h>`
`#include <cppunit/plugin/TestPlugInDefaultImpl.h>`
Include dependency graph for TestPlugInDefaultImpl.cpp:

| hosts this site. |  | Send comments to: CppUnit Developers